*{	font:Arial, Helvetica, sans-serif;}
body
{
	margin:0px;
	padding:0px;
	background-color:gray;

}

#container
{
	margin:0 auto;
	background-color:white;
	width:758px;
	border:1px solid silver;
	background-image:url(../Images/side_menu_bg.jpg);
	background-repeat:repeat-y;
}

#header
{
	height: 87px;
	width:758px;
	background-image:url(../Images/header.jpg);
	background-repeat:no-repeat;
}

#sidemenu
{
	width:187px;
	height:70px;
	background-image:url(../Images/side_menu.jpg);
	background-repeat:no-repeat;

	float:left;
}
#main_menu
{
	width:571px;
	text-align:center;
	background-image:url(../Images/main_menu.jpg);
	background-repeat:no-repeat;
	font-size:16px;
	float:left;
}
.spacer
{
	clear:both;
}
#side_menu
{
	width:187px;
	font-size:90%;
	float:left;
	margin-bottom:100px;
	font-size:14px;
	
}

#side_menu #sideTOP
{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid silver;
}
#content
{
	width:550px;
	margin-left:10px;
	margin-bottom:50px;
	
	float:left;
}
.quicklinks
{
	margin-left:10px;
}
.quicklinks ul
{
	margin:0px;
	padding:0px;

}
.quicklinks li
{
	padding-right:5px;
	float:left;
}
.quicklinks a
{
	color:blue;
}
#footer
{
	font-size:10px;
	border-top:1px solid silver;
	background-color:white;
	
	padding-top:5px;
	padding-bottom:5px;
	padding-left:100px;



}
#footer #image
{
	float:left;
	width:99px;

}
#footer #copyright
{
	clear:both;
	margin-left:10px;
	padding-top:5px;


}
#footer #label
{
	clear:both;
	padding-left:10px;

}
#footer #navcopy
{
	float:left;
}
#content .section
{

}

#content img
{
	border:none;
}
.moduletools
{
	position:absolute;
	float:left;
	clear:left;
	margin:0px;
	padding:0px;
	font-size:10px;
	margin-top:-10px;

}
.nasaa_label
{
	float:left;
	width:92px;

}

.sideContent
{
	padding-top:10px;
	text-align:center;


}


/* Aricle Section */
.articlelist
{


}
.articlelist li
{
	display:block;
	text-decoration:none;
	list-style:none;

}
.articlelist li 
{
	margin:0px;
	padding:0px;

}
.articlelist li a
{
	text-decoration:none;
	color:blue;
	border-bottom:1px solid silver;

	
}
.articlelist li p
{
	margin:0px;
	padding:0px;

}
.articlelist li div
{

	width:90%;
	padding-left:20px;
	text-align:justify;
	font-size:90%;
	margin:0px;
	padding-top:0px;
	padding-bottom:10px;
}

.articlelist .articlesub
{
	font-size:80%;
	text-align:right;
	border-bottom:1px solid silver;
	margin-bottom:20px;

}
.articlecontent
{
	text-align:justify;
	width:85%;
	padding-left:15px;

}
.articlecontent h4
{
	padding-bottom:10px;
	border-bottom:1px solid silver;
}

.articlecontent .articlesub
{
	font-size:80%;
	text-align:right;
	border-top:1px solid silver;
	margin-bottom:20px;
	margin-top:20px;
	padding-top:10px;
}
.articlecontent #path
{
	font-size:90%;
}
.articlecontent #path a
{
		text-decoration:none;
}
.articlesub #webtools
{
	float:left;
}
.pager
{
	border-bottom:1px solid silver;
	text-align:center;
}
.pager span a
{
	margin:5px;
	padding:2px;
	text-decoration:none;
	color:blue;
}
.custom_menu_title
{
	width:165px;
	padding:5px;
	background-image:url(../images/category_bg.jpg);
	border-bottom:1px solid silver;
	margin-left:4px;
}

/* LUL1.0 :: Generated CSS [Created: Mon, 09 Apr 2007 05:23:38 -0400] :: http://www.listulike.com/  */
.nav,.nav li,.nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	}
.nav{
	position:relative;
	left:0;
	top:0;
	cursor:default !important;
	border:none;
	text-align:left;
	}
.nav{
	float:left;

	}
@media screen,projection{
	.nav{
	float:left;
	}}
@media screen,projection{
	.nav:not(:nth-child(n)){
	float:none;
	}}
.nav{
	padding-top:6px;
	}
.nav>li:first-child{
	margin-left:10px;
	}
@media Screen,Projection{
	.nav>li:first-child{
	margin-left:0;
	margin-right:0;
	}}
@media screen,projection{
	.nav:not(:nth-child(n))>li:first-child{
	margin-left:10px;
	}}
.nav li{
	left:10px;
	}
@media screen,projection{
	.nav li{
	position:relative;
	}}
ul[class^="nav"] li{
	left:0;
	position:static;
	}
@media Screen,Projection{
	ul[class^="nav"] li{
	left:15px;
	position:relative;
	}}
@media screen,projection{
	.nav:not(:nth-child(n)) li{
	position:static;
	}}
.nav li{
	display:block;
	width:auto;
	float:left;
	}
.nav li a{
	position:static;
	display:block;
	float:left;
	white-space:nowrap;
	}
@media screen,projection{
	.nav l\i a{
	position:relative;
	float:none;
	}}
ul[class^="nav"] li a{
	position:relative;
	float:none;
	}
@media screen,projection{
	* html .nav li a{
	position:relative;
	float:none;
	}}
@media screen,projection{
	.nav li a:not(:nth-child(n)){
	position:static;
	float:left;
	}}
.nav li,.nav li:first-child{
	margin-right:5px;
	}
.nav li a{
	margin-bottom:4px;
	}
ul[class^="nav"] li a{
	margin-bottom:0;
	}
ul[class^="nav"] li{
	margin-bottom:4px;
	}
.nav a,.nav a:link{
	background-image:none;
	background-color:none;
	cursor:pointer !important;
	z-index:1000;
	text-align:left;
	border-style:solid;
	border-color:silver;
	padding-left:10px;
	padding-right:13px;
	padding-top:4px !important;
	padding-bottom:4px !important;
	text-decoration:none;
	color:green;
	border-width:1px;
	font-style:normal;
	font-family:tahoma,sans-serif;
	font-weight:bold !important;
	}
.nav a{
	font-size:75%;
	}
.nav li a,.nav li a:link,.nav li a:visited{
	letter-spacing:1px !important;
	}
.nav li a:visited{
	background-image:none;
	background-color:none;
	border-width:1px;
	color:green;
	font-style:normal;
	border-style:solid;
	border-color:silver;
	}
.nav li a:hover,.nav li a:focus , .selected{
	font-style:normal;
	background-image:none;
	background-color:white;
	text-decoration:none;
	color:green;
	border-color:silver;
	border-style:solid;
	border-width:1px;
	}
* html .nav li a:active{
	font-style:normal;
	background-image:none;
	background-color:white;
	text-decoration:none;
	color:green;
	border-color:silver;
	border-style:solid;
	border-width:1px;
	}
@media screen,projection{
	* html .nav li{
	display:inline;
	}}
@media screen,projection{
	* html .nav li{
	display/**/:block;
	float/**/:left;
	}}
@media screen,projection{
	* html .nav li{
	clear:none;
	}}
	

/* LUL1.0 :: Generated CSS [Created: Mon Apr 09 2007 23:19:15 GMT+1000 (AUS Eastern Standard Time)] :: http://www.listulike.com/ */

.subnav,.subnav li,.subnav ul {
	margin:0;
	padding:0;
	padding-left:2px;
	list-style-type:none;

	}
.subnav {
	position:relative;
	left:0;
	top:0;
	z-index:19001;
	width:160px;
	cursor:default !important;
	border:none;
	text-align:left;

	}
.subnav {
	position:relative;
	margin-left:-10;
	padding-top:0;
	float:left;
	
	}
.subnav li {
	display:block;
	width:160px;
	position:static;
	}
@media Screen,Projection {
	.subnav/**/[class="subnav"] li {
	position:relative;
	}}
.subnav li a {
	position:relative;
	display:block;
	}
.subnav li {
	margin-bottom:1px;
	}
.subnav a,.subnav a:link {
	background-image:none;
	background-color:none;
	cursor:pointer !important;
	z-index:1;
	text-align:left;
	border-style:solid;
	border-color:silver;
	padding-left:9px;
	padding-right:9px;
	padding-top:5px !important;
	padding-bottom:5px !important;
	text-decoration:none;
	color:#003300;
	border-width:0px;
	border-bottom:1px solid silver;
	font-style:normal;
	font-family:tahoma,sans-serif;
	font-weight:normal !important;
	}
.subnav a {
	font-size:75%;
	}
.subnav li a,.subnav li a:link,.subnav li a:visited {
	letter-spacing:1px !important;
	}

	
.subnav li a:hover,.subnav li a:focus,.subnav li a.nohref:hover,.subnav li a.nohref:focus,.subnav .selected, .subselected  {
	font-style:normal;
	background-image:none;
	background-color:#EAEAEA;
	text-decoration:none;
	color:#003300;
	border-color:silver;
	border-style:solid;
	border-width:0px;
	
	border-bottom:1px solid silver;

	}
* html .subnav li a:active {
	font-style:normal;
	background-image:none;
	background-color:silver;
	text-decoration:none;

	border-color:silver;
	border-style:solid;
	border-width:1px;
	}
@media screen,projection {
	* html .subnav li {
	display:inline;
	}}
@media screen,projection {
	* html .subnav li {
	display/**/:block;
	float/**/:left;
	}}

.subnav #title
{

	font-size:110%;
	
	text-decoration:underline;

	margin-left:20px;
	margin-bottom:10px;
	
}
.subnav #title h3
{
	letter-spacing:1px;
}


.contactus
{


	border:1px silver solid;
	min-height:210px;
	padding:10px;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;


}
.contactus .culabel
{
	width:120px;
	font-size:90%;
	margin-right:20px;

	float:left;
	text-align:right;
}

.contactus .button
{
	border:1px solid silver;
	width:100px;
	margin-left:330px;
	margin-top:10px;

}
.contactus .largetextbox
{
	width:300px;
	height:100px;
	border:1px solid silver;
}
.contactus .frombox
{
	width:300px;
	float:left;
	padding-bottom:10px;


}
.contactus .textbox
{
	width:300px;
	border:1px solid silver;
}
.contactus .validator
{
	text-align:center;
	margin:0px;

}
.msglabel
{
	text-align:center;
	border:1px silver solid;
	height:200px;
	padding:5px;
	margin-left:20px;
	margin-right:20px;
}
